cancel
Showing results for 
Search instead for 
Did you mean: 

SFCFS 5.0MP3-RP5-HF7 support on Solaris10u10/u11

Hi --

I have reviewed the SF-CFS product compatibility matrix and it appears that SF-CFS 5.0 is  not supported on Solaris 10u10.  However I have read many articles stating the contrary. Can someone confirm that SF-CFS5.0MP3-RP5-HF7 is or is not supported on Solaris10u10/u11.  Also, does anyone know if Oracle11gR2 is supported with  SF-CFS5.0MP3-RP5-HF7 as well?

Thanks --

 

1 Solution

Accepted Solutions
Accepted Solution!

Gaurarv/stinsong -- I

Gaurarv/stinsong --

I appreciate your responses.  After further consideration and given that 5.0x will be End of Support in August we convinced the customer to upgrade to SF-CFS 6.1.

Thanks again!!!

View solution in original post

5 Replies

From the release notes

From the release notes here,

https://sort.symantec.com/public/documents/sf/5.0MP3/solaris/html/sfrac_notes/ch01s06s02.htm

it appears that oracle 11g R2 is not supported with this version  however R1 is supported

however 5.1SP1 does support Oracle 11g R2

https://sort.symantec.com/public/documents/sfha/5.1sp1/solaris/productguides/html/sfrac_notes/ch01s08s05.htm

 

 

G

Just had a look at release

Just had a look at release notes for 5.0MP3RP5. Infact SF5.0MP3RP5 does support 11g R2

Here is doco

ftp://ftp.veritas.com/pub/support/patchcentral/Solaris/5.0_MP3/sfha/sfha-sol_sparc-5.0MP3RP5-patches.tar.gz_doc/sfha_readfirst_50mp3rp5_sol.pdf

patch & read me link

https://sort.symantec.com/patch/detail/4893

 

G

 

 

Hi ocns, From the patch

Hi ocns,

From the patch installation instruction of 5.0MP3RP5HF7, it is supported by Solaris 10:

 

INSTALLING THE PATCH
--------------------
For Solaris 8, 9, and 10 releases, refer to the man pages for instructions on using 'patchadd' and 'patchrm' scripts provided with Solaris.
Any other special or non-generic installation instructions should be described below as special instructions.  The following example installs a patch to a standalone machine:

        example# patchadd 146884-xx

But for Solaris 10 there is another patch needed to fullfill the installation:

A Solaris 10 issue prevents this patch from complete installation.
Before installing this VM patch, install the Solaris patch
119254-06 (or a later revision). This Solaris patch fixes packaging,
installation and patch utilities. [Sun Bug ID 6337009]

Download Solaris 10 patch 119254-06 (or later) from Sun at
http://sunsolve.sun.com

And for Oracle

And for Oracle 11gR2(11.2.0.1, 11.2.0.2, 11.2.0.3), I think it's supported by 5.0MP3RP5, but only on Solaris 10 (not 8 or 9) and some other special notes.

Because the "read first" which Gaurav quotated mentioned support for 11.2.0.1 and 11.2.0.2. But the document and 5.0MP3RP5 released at 2011-05-06, so it's not latest updated.

Pls refer to the document of following link:

http://www.symantec.com/business/support/index?page=content&id=DOC5081

This is updated link of Oracle support matrix with SF products. You can download it anytime with last updated info. And pls check for the info you are searching for and there are some special notes with 11gR2 support with 5.0MP3RP5 only on Solaris 10 in page 22.

Accepted Solution!

Gaurarv/stinsong -- I

Gaurarv/stinsong --

I appreciate your responses.  After further consideration and given that 5.0x will be End of Support in August we convinced the customer to upgrade to SF-CFS 6.1.

Thanks again!!!

View solution in original post